name: deepDOF
channels:
  - defaults
dependencies:
  - blas=1.0=mkl
  - ca-certificates=2020.10.14=0
  - certifi=2020.6.20=pyhd3eb1b0_3
  - cloudpickle=1.6.0=py_0
  - cycler=0.10.0=py36h009560c_0
  - cytoolz=0.10.1=py36he774522_0
  - dask-core=2.26.0=py_0
  - decorator=4.4.2=py_0
  - freetype=2.10.2=hd328e21_0
  - hdf5=1.8.20=hac2f561_1
  - icc_rt=2019.0.0=h0cc432a_1
  - icu=58.2=ha925a31_3
  - imageio=2.9.0=py_0
  - intel-openmp=2020.2=254
  - jpeg=9b=hb83a4c4_2
  - kiwisolver=1.2.0=py36h74a9793_0
  - libopencv=3.4.2=h20b85fd_0
  - libpng=1.6.37=h2a8f88b_0
  - libtiff=4.1.0=h56a325e_1
  - lz4-c=1.9.2=h62dcd97_1
  - matplotlib=3.3.1=0
  - matplotlib-base=3.3.1=py36hba9282a_0
  - mkl=2020.2=256
  - mkl-service=2.3.0=py36hb782905_0
  - mkl_fft=1.2.0=py36h45dec08_0
  - mkl_random=1.1.1=py36h47e9c7a_0
  - networkx=2.5=py_0
  - numpy-base=1.19.1=py36ha3acd2a_0
  - olefile=0.46=py36_0
  - opencv=3.4.2=py36h40b0b35_0
  - openssl=1.1.1h=he774522_0
  - pillow=7.2.0=py36hcc1f983_0
  - pip=20.2.2=py36_0
  - py-opencv=3.4.2=py36hc319ecb_0
  - pyparsing=2.4.7=py_0
  - pyqt=5.9.2=py36h6538335_2
  - python=3.6.12=h5500b2f_2
  - python-dateutil=2.8.1=py_0
  - pywavelets=1.1.1=py36he774522_0
  - pyyaml=5.3.1=py36he774522_1
  - qt=5.9.7=vc14h73c81de_0
  - scikit-image=0.16.2=py36h47e9c7a_0
  - scipy=1.2.1=py36h29ff71c_0
  - setuptools=49.6.0=py36_0
  - sip=4.19.8=py36h6538335_0
  - six=1.15.0=py_0
  - sqlite=3.33.0=h2a8f88b_0
  - tk=8.6.10=he774522_0
  - toolz=0.10.0=py_0
  - tornado=6.0.4=py36he774522_1
  - vc=14.1=h0510ff6_4
  - vs2015_runtime=14.16.27012=hf0eaf9b_3
  - wheel=0.35.1=py_0
  - wincertstore=0.2=py36h7fe50ca_0
  - xz=5.2.5=h62dcd97_0
  - yaml=0.2.5=he774522_0
  - zlib=1.2.11=h62dcd97_4
  - zstd=1.4.5=h04227a9_0
  - pip:
    - absl-py==0.10.0
    - astor==0.8.1
    - gast==0.2.2
    - google-pasta==0.2.0
    - grpcio==1.32.0
    - h5py==2.10.0
    - importlib-metadata==1.7.0
    - keras-applications==1.0.8
    - keras-preprocessing==1.1.2
    - markdown==3.2.2
    - numpy==1.19.2
    - opencv-python==4.4.0.46
    - opt-einsum==3.3.0
    - protobuf==3.13.0
    - tensorboard==1.15.0
    - tensorflow-estimator==1.15.1
    - tensorflow-gpu==1.15.3
    - termcolor==1.1.0
    - werkzeug==1.0.1
    - wrapt==1.12.1
    - zipp==3.1.0


